{
  "verseBefore": "Tay Chúa sẽ tóm hết mọi kẻ thù Ngài; tay phải Ngài sẽ bắt những kẻ ghét Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Tay Chúa sẽ tóm hết mọi kẻ thù Ngài;\\q1 tay phải Ngài sẽ bắt những kẻ ghét Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 21,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-24T02:51:35.045Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 21,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
